import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DropzonesPieComponent } from './dropzones-pie.component';

describe('DropzonesPieComponent', () => {
  let component: DropzonesPieComponent;
  let fixture: ComponentFixture<DropzonesPieComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
    imports: [DropzonesPieComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DropzonesPieComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
